<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>CP-7 (DAVE)</Name>
		<Status>Operational</Status>
		<NasaID>43615</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
				
			<Information>
			<Title>Project information</Title>
			<Value>https://www.polysat.org/launched</Value>
			<Description lang="EN"/>
		</Information>
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437150000 </Frequency>

						  <Modes>
		   <Mode>FSK   </Mode>
           <Speed>9600 bps</Speed>
        </Modes>
		  <Modes>
		   <Mode>CW</Mode>
          <Speed/>
      </Modes>
				<CallSign>WI2XNR-1</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>